<form [formGroup]="formInfo" class="formUpdate">
    <mat-form-field class="col-12">
        <textarea matInput placeholder="Chủ Đề" id="subject" formControlName="subject" required
            minlength="2"></textarea>
    </mat-form-field>
    <div style="display:none;">
        <div>
            <textarea class="form-control" formControlName="content" [value]="formInfo.controls.content.value"
                name='content'></textarea>
        </div>
    </div>
    <div class="col-12 imgs-area" style="text-align: left;">
        <p style="text-align: left;display: inline;">Nội Dung</p>&nbsp;
    </div>
    <div class="col-12 imgs-area">
        <app-word-editor [isDefaultConfig]="true" [data]="formInfo.controls.content.value" (onChangeInput)="onChange($event)">
        </app-word-editor>
    </div>
    <div class="col-12 imgs-area">
        <button color="primary" mat-button matStepperNext type="button" [disabled]="!formInfo.valid"
            (click)="onUpdate()">GỬI</button>
    </div>
</form>